corda / net.corda.jackson / StringToMethodCallParser / parseArguments

# parseArguments

`fun parseArguments(methodNameHint: String, parameters: List<Pair<String, Class<*>>>, args: String): Array<Any?>`

Parses only the arguments string given the info about parameter names and types.

### Parameters

`methodNameHint` - A name that will be used in exceptions if thrown; not used for any other purpose.